package net.wanji.web.vo.scheme;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import net.wanji.web.po.scheme.LaneInfoPO;

import java.util.List;

/**
 * @author Kent HAN
 * @date 2023/1/9 8:56
 */
@Data
@ApiModel(value = "LaneIdsVO", description = "根据灯组查询车道信息返回值")
public class LaneIdsVO {
    @ApiModelProperty(value = "路口ID", required = true)
    private String crossId;
    @ApiModelProperty(value = "车道列表", required = true)
    private List<LaneInfoPO> lanes;
}
